export default {
  //登录
  getToken: '/v2/pad/login',
  //首页数据
  getTotal: '/v2/pad/home/total',
  //今日订单列表
  getToday: '/v2/pad/order/today',
  //测肤记录列表
  getSkinList: '/v2/pad/skin/list',
  //测肤记录详情
  getSkinInfo: '/v2/pad/skin/info',
  //获取项目列表
  getProject: '/v2/pad/scheme/project',
  //获取用户信息
  getUserInfo: '/v2/pad/account/info',
  //后台默认的标签
  getSkinTags: '/v2/pad/skin/tags',
  //保存测肤记录
  getSkinUpdate: '/v2/pad/skin/update',
  //获取项目列表
  getProjectList: '/v2/pad/project/list',
  //获取升级包
  getProducts: '/v2/pad/project/product',
  //获取当天的时间段
  getOrderTime: '/v2/pad/order/order_time',
  //保存、修改订单
  setOrderUpdate: '/v2/pad/order/update',
  //获取订单可用优惠券
  getOrderCoupon: '/v2/pad/order/coupon',
  //获取授权码
  getAuthCode: '/v2/pad/order/get_auth_code',
  //检查是否授权
  checkCode: '/v2/pad/order/check_code',
  //通过授权码获取未支付订单
  getOrderByCode: '/v2/pad/order/get_order_by_code',
  //支付
  orderPay: '/v2/pad/order/pay',
  //支付状态
  payStatus: '/v2/pad/order/pay_status',
  //活动折扣
  getOrderDiscount: '/v3/pad/order/discount',
  //获取项目分类
  projectClassify: '/v2/pad/project/classify',
  //删除项目和耗材
  schemeDelete: '/v2/pad/scheme/delete',
  //新增次数
  timesAdd: '/v2/pad/scheme/times_add',
  //新增项目
  addUpdate: '/v2/pad/scheme/update',
  //次卡订单详情
  cardInfo: '/v2/pad/card/info',
  //消耗详情
  cardLog: '/v2/pad/card/log',
  //修改次数
  cardUpdate: '/v2/pad/card/update',
  //获取项目可用的次卡
  getOrderCard: '/v2/pad/order/card',
  //获取可更换的设备
  getDevice_list: '/v2/pad/order/device_list',
  //更改设备
  device_change: '/v2/pad/order/device_change',

  /**
   *  by ListKer
   */

  // 获取历史订单
  getOrderList: '/v2/pad/order/list',

  //获取订单详情
  getOrderInfo: '/v2/pad/order/info',

  // 获取用户列表
  getUserList: '/v2/pad/user/list',

  // 获取用户详情
  getUserInfo: '/v2/pad/account/info',

  // 获取优惠券列表
  getCouponInfo: '/v2/pad/coupon/list',

  // 发送优惠券接口
  sendCoupon: '/v2/pad/coupon/send',

  // 获取用户详情
  getPadUserInfo: '/v2/pad/user/info',

  // 获取项目订单
  getUserProject: '/v2/pad/user/order/project',

  // 获取商品订单
  getUserGoods: '/v2/pad/user/order/goods',

  // 获取优惠券订单
  getUserCoupon: '/v2/pad/user/coupon',

  // 获取优惠券订单
  padOrderAdd: '/v2/pad/order/add',

  // 面部问题标签
  skinFace_tags: '/v2/pad/skin/face_tags',

  // 皮肤问题标签
  skinSkin_tags: '/v2/pad/skin/skin_tags',

  // 创建标签
  schemeSave: '/v2/pad/scheme/save',

  // 用户预约记录
  reservedRecords: '/v2/pad/reserved/index',

  // 清除未读消息
  clearMessage: '/v2/pad/message/batch_read',

  // 根据Id清除未读消息
  clearMessageById: '/v2/pad/message/read',

  // 获取消息列表 （成功/失败）
  getMessageByType: '/v2/pad/message/type_list',

  // 获取消息列表
  getMessageList: '/v2/pad/message/get_list',

  // 获取是否有未读消息
  hasUnreadMessage: '/v2/pad/message/get_message',

  // 更新用户信息
  updateUserProfile: '/v2/pad/user/update',

  // 获取用户卡券订单
  getCardOrders: '/v2/pad/user/card',

  //获取用户次卡列表
  getCardList: '/v2/pad/user/card_list',

  // 获取客户管理详情
  getUserDetail: '/v2/pad/detail/user_detail',

  // 客户管理编辑用户标签
  editSign: '/v2/pad/detail/sign',

  // 余额变更记录
  getBalanceRecord: '/v2/pad/detail/balance',

  // 获取付费用户列表
  getUserPayList: '/v2/pad/user/pay_list',

  // 查询预约用户
  searchOrderUser: '/v2/pad/reserved/user',

  // 创建预约
  createUserOrder: '/v2/pad/reserved/created',

  // 预约人数统计
  OrderSum: '/v2/pad/reserved/count',

  // 预约人数统计
  delOrder: '/v2/pad/reserved/del',

  //用户预约详情
  userOrderDetail: '/v2/pad/reserved/info',

  // 修改次卡时间
  amendCardTime: '/v2/pad/card/delay',

  // 店员查看排班
  getScheduling: '/v2/pad/classes/scheduling',

  // 设置排班
  selectScheduling: '/v2/pad/classes/add',

  // 店铺员工列表
  getStaffList: '/v2/pad/classes/salesclerk',

  // 所有人排班列表
  getWorkList: '/v2/pad/classes/work_list',

  // 店长分配订单
  orderAllocation: '/v2/pad/classes/assigning',

  //次卡订单列表
  getCardOrderList: '/v2/pad/list/card',

  //充值订单列表
  getRechargeOrderList: '/v2/pad/list/recharge',

  //美妆产品订单列表
  getGoodsOrderList: '/v2/pad/list/goods',

  // 后台发送美容师的消息
  getCosmetMessageList: "/v2/pad/message/message_list",

  // 美妆产品核销
  goodsPickUp: '/v2/pad/order/pick_up',

  // 美妆产品取货
  goodsTakeOut: '/v2/pad/order/take_out',

  // 优惠券取货
  checkCoupon: '/v2/pad/coupon/check'
}